Module modCallRadiologyResult

    ' This is a Console Application which will call the constructor
    ' of the OrdersSample class.  The results will be displayed
    ' in the Console window.
    Public Sub Main()
        Dim myRadiologySameple As New RadiologyResultSample
        Console.WriteLine("Press enter to close this window.")
        Console.Read()
    End Sub
End Module
